@charset "UTF-8";
html {
  scroll-behavior: smooth;
}

.page-products-kimono-watercologne img {
  width: 100%;
}

.page-products-kimono-watercologne p{
  padding-left: 0;
  text-indent: 0;
}

/* pc表示 */
@media screen and (min-width: 901px) {
  .sp- {
    display: none;
  }
}

.page-products-kimono-watercologne {
  color: #231815;
  font-weight: 400;
  font-family: "Noto Sans JP", "Arial", "Helvetica Neue", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro", "Yu Gothic", "游ゴシック", "YuGothic", "游ゴシック体", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  letter-spacing: 0.1em;
}
.page-products-kimono-watercologne * {
  -webkit-box-sizing: border-box !important;
  box-sizing: border-box !important;
}
.page-products-kimono-watercologne .base-text {
  font-size: 12px;
  letter-spacing: 0;
  font-weight: 400;
}
.page-products-kimono-watercologne .inner {
  margin-inline: auto;
}
.page-products-kimono-watercologne .section-title {
  padding-bottom: 20px;
  position: relative;
  -webkit-clip-path: inset(0% 0% -30px 0%);
  clip-path: inset(0% 0% -30px 0%);
}
.page-products-kimono-watercologne .section-title span {
  font-size: 20px;
  color: #A8A6AD;
  text-align: center;
  display: block;
  position: relative;
  z-index: 2;
  font-weight: 400;
  letter-spacing: 0.1em;
  -webkit-font-feature-settings: normal;
  font-feature-settings: normal;
}
.page-products-kimono-watercologne .section-title::after {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  right: 0;
  z-index: 1;
  bottom: 5px;
  -webkit-box-shadow: 0 5px 7px #E6E6E6;
  box-shadow: 0 5px 7px #E6E6E6;
  width: 100%;
  height: 30px;
  background: -webkit-gradient(linear, left top, right top, from(#FFFFFF), color-stop(#F5F7FC), to(#FFFFFF));
  background: linear-gradient(90deg, #FFFFFF, #F5F7FC, #FFFFFF);
}
.page-products-kimono-watercologne h2 {
  font-weight: 400;
  margin: unset;
  -webkit-font-feature-settings: normal;
  font-feature-settings: normal;
}
.page-products-kimono-watercologne h3 {
  font-weight: 400;
  margin: unset;
  letter-spacing: 0.1em;
  -webkit-font-feature-settings: normal;
  font-feature-settings: normal;
  padding: 0;
}
.page-products-kimono-watercologne p {
  font-weight: 400;
  margin: unset;
  letter-spacing: 0.1em;
  -webkit-font-feature-settings: normal;
  font-feature-settings: normal;
}
.page-products-kimono-watercologne ul {
  margin: unset;
}
.page-products-kimono-watercologne li {
  font-weight: 400;
  margin: unset;
  letter-spacing: 0.1em;
  -webkit-font-feature-settings: normal;
  font-feature-settings: normal;
}
.page-products-kimono-watercologne a {
  font-weight: 400;
  letter-spacing: 0.1em;
  -webkit-font-feature-settings: normal;
  font-feature-settings: normal;
}
.page-products-kimono-watercologne .block-fv {
  background-image: url("/decorte/JQIN,JQIO/img/bg_sp.jpg");
  background-color: #EBEEF7;
  background-position: bottom;
  background-size: contain;
  background-repeat: no-repeat;
  margin-bottom: 60px;
}
.page-products-kimono-watercologne .block-fv--inner {
  padding: unset;
}
.page-products-kimono-watercologne .block-fv--container {
  padding: 0px 0 30px;
}
.page-products-kimono-watercologne .block-fv--card {
  background: #FFF;
  margin-bottom: 30px;
  padding-bottom: 30px;
}
.page-products-kimono-watercologne .block-fv--card-img {
  aspect-ratio: 1;
  margin-bottom: 30px;
}
.page-products-kimono-watercologne .block-fv--card-texts {
  text-align: center;
  padding: 0 20px;
}
.page-products-kimono-watercologne .block-fv--card-text {
  margin-bottom: 10px;
  font-size: 18px;
  line-height: 1.4444444444;
  color: #6288C5;
}
.page-products-kimono-watercologne .block-fv--card-text2 {
  font-size: 20px;
  color: #6288C5;
  line-height: 1.45;
}
.page-products-kimono-watercologne .block-fv--texts {
  margin-bottom: 40px;
  text-align: center;
  padding: 0 10px;
}
.page-products-kimono-watercologne .block-fv--read {
  font-size: 28px;
  line-height: 1.2;
  margin-bottom: 20px;
}
.page-products-kimono-watercologne .block-fv--read2 {
  margin-bottom: 32px;
  font-size: 22px;
}
@media screen and (min-width: 901px) {
  .page-products-kimono-watercologne .block-fv--read {
    font-size: 30px;
    line-height: 1.4666666667;
  }
  .page-products-kimono-watercologne .block-fv--read2 {
    font-size: 24px;
  }
}
.page-products-kimono-watercologne .block-fv--text:not(:last-of-type) {
  margin-bottom: 10px;
}
.page-products-kimono-watercologne .block-fv--text span {
  font-size: 10px;
}
.page-products-kimono-watercologne .block-fv--items {
  display: -ms-grid;
  display: grid;
  gap: 6px;
  -ms-grid-columns: repeat(2, 1fr);
  grid-template-columns: repeat(2, 1fr);
  padding: 0 10px;
}
@media screen and (min-width: 901px) {
  .page-products-kimono-watercologne .block-fv--items {
    -ms-grid-columns: 1fr 1fr 1fr 1fr;
    grid-template-columns: 1fr 1fr 1fr 1fr;
  }
}
.page-products-kimono-watercologne .block-fv--item {
  border-radius: 50%;
  aspect-ratio: 1;
  background: #FFF;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  position: relative;
  cursor: pointer;
}
.page-products-kimono-watercologne .block-fv--item::after {
  content: "";
  display: block;
  position: absolute;
  left: 50%;
  bottom: 30px;
  aspect-ratio: 1;
  width: 10px;
  -webkit-transform: translateX(-50%) rotate(45deg);
  transform: translateX(-50%) rotate(45deg);
  border-bottom: 2px solid #A8A6AD;
  border-right: 2px solid #A8A6AD;
}
.page-products-kimono-watercologne .block-fv--item-text {
  text-align: center;
  color: #A8A6AD;
  font-size: 10px;
  line-height: 1.4166666667;
  letter-spacing: 0;
  font-size: 14px;
}
@media screen and (min-width: 901px) {
  .page-products-kimono-watercologne .block-fv--item-text {
    font-size: 16px;
  }
}
.page-products-kimono-watercologne .block-about {
  margin-bottom: 60px;
}
.page-products-kimono-watercologne .block-about--title {
  margin-bottom: 26px;
}
.page-products-kimono-watercologne .block-about--text {
  text-align: center;
}
.page-products-kimono-watercologne .block-about--text:not(:last-of-type) {
  margin-bottom: 20px;
}
.page-products-kimono-watercologne .block-scent {
  margin-bottom: 60px;
}
.page-products-kimono-watercologne .block-scent--inner {
  padding: unset;
}
.page-products-kimono-watercologne .block-scent--title {
  margin: 0 0 25px;
}
.page-products-kimono-watercologne .block-scent--tabs {
  margin-inline: auto;
}
.page-products-kimono-watercologne .block-tab {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}
.page-products-kimono-watercologne input[name=block-tab--name] {
  display: none;
}
.page-products-kimono-watercologne .block-tab--name {
  font-size: 16px;
  padding: 17px 10px;
  text-align: center;
  width: 50%;
  color: #D8D6E0;
  background: #FCFAFB;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  text-transform: uppercase;
  letter-spacing: 0.1em;
  -webkit-box-ordinal-group: 0;
  -ms-flex-order: -1;
  order: -1;
  cursor: pointer;
}
.page-products-kimono-watercologne input:checked + .block-tab--name {
  color: #231815;
  background: #D8D6E0;
}
.page-products-kimono-watercologne .block-tab--content {
  border-top: 4px solid #D8D6E0;
  padding: 20px;
  width: 100%;
  background: #FCFAFB;
  display: none;
}
.page-products-kimono-watercologne input:checked + .block-tab--name + .block-tab--content {
  display: block;
}
.page-products-kimono-watercologne .block-tab--img {
  margin-bottom: 17px;
  max-width: 600px;
  margin-inline: auto;
  aspect-ratio: 1;
}
.page-products-kimono-watercologne .block-tab--read {
  text-align: center;
  font-size: 18px;
  line-height: 1.4444444444;
  color: #6288C5;
  margin-bottom: 30px;
}
.page-products-kimono-watercologne .block-tab--read span {
  display: inline-block;
  position: relative;
}
.page-products-kimono-watercologne .block-tab--read span::after {
  content: "みなも";
  display: block;
  position: absolute;
  bottom: 80%;
  white-space: nowrap;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  color: #6288C5;
  font-size: 10px;
}
.page-products-kimono-watercologne .block-tab--wrap {
  background: #FFF;
  padding: 10px;
  margin-bottom: 20px;
}
.page-products-kimono-watercologne .block-tab--chart {
  max-width: 780px;
  margin-inline: auto;
  margin-bottom: 15px;
}
.page-products-kimono-watercologne .block-tab--items {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  gap: 20px;
  max-width: 290px;
  margin-inline: auto;
}
.page-products-kimono-watercologne .block-tab--item-img {
  aspect-ratio: 1;
}
.page-products-kimono-watercologne .block-tab--item-caption {
  line-height: 1;
  font-size: 14px;
  text-align: center;
}
.page-products-kimono-watercologne .block-tab--bottom {
  margin-left: auto;
  background: #DEE8F6;
  font-size: 8px;
  padding: 5px 10px;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
}
.page-products-kimono-watercologne .block-design {
  margin-bottom: 60px;
}
.page-products-kimono-watercologne .block-design--designer-modal-container .block-designer--image {
  margin: 0 auto;
  width: 80%;
}
.page-products-kimono-watercologne .block-design--designer-modal-container .block-designer--image:not(:last-child) {
  margin-bottom: 20px;
}
.page-products-kimono-watercologne .block-design--designer-modal-container .block-designer--text {
  font-family: "Noto Serif JP", "Times New Roman", "Hiragino Mincho Pro", "ヒラギノ明朝 Pro", "Yu Mincho", "游明朝", "YuMincho", "游明朝体", "MS PMincho", "ＭＳ Ｐ明朝", serif;
  text-align: left;
}
.page-products-kimono-watercologne .block-design--designer-modal-container .block-designer--text:not(:last-child) {
  margin-bottom: 20px;
}
.page-products-kimono-watercologne .block-design--title {
  margin-bottom: 20px;
}
.page-products-kimono-watercologne .block-design--img {
  width: calc(100% - 70px);
  margin-inline: auto;
}
@media screen and (min-width: 901px) {
  .page-products-kimono-watercologne .block-design--img {
    max-width: 390px;
  }
}
.page-products-kimono-watercologne .block-design--text {
  margin-bottom: 23px;
  text-align: center;
}
.page-products-kimono-watercologne .block-design--name {
  letter-spacing: 0;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  margin-inline: auto;
  font-size: 16px;
  text-align: center;
  padding: 15px 20px;
  width: 100%;
  border: 1px solid #A8A6AD;
  color: #A8A6AD;
}
.page-products-kimono-watercologne .block-lineup-link--anchor {
  background-color: #333333;
  color: #ffffff!important;
  display: block;
  font-size: 16px;
  line-height: 1.5;
  margin: 0 auto 30px;
  padding: 20px;
  text-align: center;
}
.page-products-kimono-watercologne .block-concept {
  margin-bottom: 60px;
}
.page-products-kimono-watercologne .block-concept--text {
  margin-bottom: 30px;
  text-align: center;
}
.page-products-kimono-watercologne .block-concept--image {
  margin: 0 auto;
  width: 60%;
}
.block-section4-title {
  background-image: linear-gradient(90deg, #838595, #bcc0cf);
  padding: 4%;
  height: 80px;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #ffffff;
  font-size: 20px;
  margin-bottom: 6%;
  text-align: center;
}
.block-section4-lead {
  padding: 8% 10px;
  text-align: center;
  background: url(/decorte/JQIN,JQIO/img/fragrance_bg.png) no-repeat center center;
  background-size: cover;
}
.block-section4-lead-copy1 {
  font-size: 20px;
  margin-bottom: 3%;
}
.block-section4-lead-copy2 {
  font-size: 18px;
  margin-bottom: 6%;
}
.block-section4-lead-txt {
  font-size: 13px;
  margin-bottom: 5%;
  line-height: 1.6;
}
@media screen and (min-width: 901px) {
  .block-section4-lead-txt {
    font-size: 14px;
  }
}
.block-section4-lead-bannerarea {
  text-align: center;
}
.block-section4-lead-bannerarea-title {
  color: #CC8A9B;
  font-size: 12px;
  display: flex;
  justify-content: center;
  align-items: flex-end;
  margin-bottom: 3%;
}
.block-section4-lead-bannerarea-title::before, .block-section4-lead-bannerarea-title::after {
  content: "";
  display: block;
  width: 1px;
  height: 24px;
  background: #CC8A9B;
}
.block-section4-lead-bannerarea-title::before {
  margin-right: 10px;
  transform: rotate(-30deg);
}
.block-section4-lead-bannerarea-title::after {
  margin-left: 10px;
  transform: rotate(30deg);
}
.block-section4-lead-bannerarea-btn {
  width: 90%;
  display: block;
  margin: 0 auto;
}
.block-section4-scroll {
  overflow-x: scroll;
  width: 94%;
  margin: 0 auto 8%;
  scrollbar-color: #666666 #f0f0f0;
}
.block-section4-fragrancemap {
  width: 930px;
  height: 560px;
  margin: 0 auto 3%;
  position: relative;
  background: url(/decorte/JQIN,JQIO/img/fragrancemap.png) no-repeat left top;
  background-size: contain;
}
.block-section4-fragrancemap > div {
  position: absolute;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.block-section4-fragrancemap > div span {
  position: absolute;
  display: block;
  border-radius: 4px;
  padding: 2px 4px 3px;
  font-size: 10px;
  white-space: nowrap;
  text-align: center;
  line-height: 1.2;
}
.block-section4-fragrancemap-yui {
  top: 315px;
  left: 265px;
  width: 40px;
}
.block-section4-fragrancemap-yui span { /*background: #FBD9DA;*/
  bottom: -5px;
}
.block-section4-fragrancemap-urara {
  top: 170px;
  left: 74px;
  width: 40px;
}
.block-section4-fragrancemap-urara span { /*background: #EBD6CF;*/
  bottom: -5px;
}
.block-section4-fragrancemap-kihin {
  top: 398px;
  left: 748px;
  width: 40px;
}
.block-section4-fragrancemap-kihin span { /*background: #F4E1C2;*/
  bottom: -5px;
}
.block-section4-fragrancemap-rin {
  top: 468px;
  left: 561px;
  width: 40px;
}
.block-section4-fragrancemap-rin span { /*background: #CDCDCD;*/
  bottom: -5px;
}
.block-section4-fragrancemap-tsuya {
  top: 363px;
  left: 335px;
  width: 40px;
}
.block-section4-fragrancemap-tsuya span { /*background: #EACDE4;*/
  bottom: -5px;
}
.block-section4-fragrancemap-mai {
  top: 428px;
  left: 851px;
  width: 44px;
}
.block-section4-fragrancemap-mai span { /*background: #DDE8F8;*/
  bottom: -7px;
}
.block-section4-fragrancemap-hikari {
  top: 165px;
  left: 263px;
  width: 44px;
}
.block-section4-fragrancemap-hikari span { /*background: #DDE8F8;*/
  bottom: -7px;
}
.block-section4-fragrancemap-sakura {
  top: 245px;
  left: 118px;
  width: 44px;
}
.block-section4-fragrancemap-sakura span { /*background: #FBD9DA;*/
  bottom: -7px;
}
.block-section4-fragrancemap-crystaltea {
  top: 89px;
  left: 29px;
  width: 36px;
}
.block-section4-fragrancemap-crystaltea span { /*background: #EAF6FD;*/
  bottom: -30px;
}
.block-section4-fragrancemap-osmanthus {
  top: 96px;
  left: 164px;
  width: 36px;
}
.block-section4-fragrancemap-osmanthus span { /*background: #FEF3E7;*/
  bottom: -18px;
}
.block-section4-fragrancemap-pearwoody {
  top: 121px;
  left: 327px;
  width: 36px;
}
.block-section4-fragrancemap-pearwoody span { /*background: #EBEDDF;*/
  bottom: -42px;
}
.block-section4-fragrancemap-rosemuguet {
  top: 152px;
  left: 217px;
  width: 36px;
}
.block-section4-fragrancemap-rosemuguet span { /*background: #FBEEF5;*/
  bottom: -42px;
}
.block-section4-fragrancemap-aqedp {
  top: 405px;
  left: 384px;
  width: 34px;
}
.block-section4-fragrancemap-aqedp span { /*background: #F0F0F0;*/
  bottom: -43px;
}
.block-section4-lineup {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.block-section4-lineup-title {
  width: 100%;
  padding: 4%;
  font-size: 20px;
  color: #666666;
  background: #f0f0f0;
  margin-bottom: 6%;
  text-align: center;
}
.block-section4-lineup-item {
  width: 100%;
  max-width: 480px;
  display: flex;
  margin: 0 auto 3%;
}
.block-section4-lineup-item-image {
  width: 38%;
}
.block-section4-lineup-item-image img {
    height: 100%;
    object-fit: cover;
  }
.block-section4-lineup-item-txt {
  width: 62%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  padding: 5%;
  text-align: center;
}
.block-section4-lineup-item-txt.bg-hikari {
  background: #ECF1F8;
}
.block-section4-lineup-item-txt.bg-mai {
  background: #ECF1F8;
}
.block-section4-lineup-item-txt.bg-tsuya {
  background: #F6EDF4;
}
.block-section4-lineup-item-txt.bg-yui {
  background: #FDF0F3;
}
.block-section4-lineup-item-txt.bg-kihin {
  background: #FBF0E6;
}
.block-section4-lineup-item-txt.bg-urara {
  background: #F6EDEA;
}
.block-section4-lineup-item-txt.bg-rin {
  background: #E9E7EA;
}
.block-section4-lineup-item-txt-name {
  font-size: 11px;
  margin-bottom: 2%;
}
@media screen and (min-width: 901px) {
  .block-section4-lineup-item-txt-name {
    font-size: 13px!important;
  }
}
.block-section4-lineup-item-txt-name.color-hikari {
  color: #6289C6;
}
.block-section4-lineup-item-txt-name.color-mai {
  color: #6289C6;
}
.block-section4-lineup-item-txt-name.color-tsuya {
  color: #B0597E;
}
.block-section4-lineup-item-txt-name.color-yui {
  color: #F097B2;
}
.block-section4-lineup-item-txt-name.color-kihin {
  color: #CEAA80;
}
.block-section4-lineup-item-txt-name.color-urara {
  color: #D9B4A0;
}
.block-section4-lineup-item-txt-name.color-rin {
  color: #A6ABB2;
}
.block-section4-lineup-item-txt-copy {
  font-size: 12px;
  margin-bottom: 4%;
}
.block-section4-lineup-item-txt-txt {
  font-size: 10px;
  margin-bottom: 6%;
}
@media screen and (min-width: 901px) {
  .block-section4-lineup-item-txt-copy {
    font-size: 16px!important;
  }
  .block-section4-lineup-item-txt-txt {
    font-size: 11px!important;
  }
}
.block-section4-lineup-item-txt .detailbtn {
  margin-bottom: 2%;
  font-size: 10px;
  line-height: 1;
  padding: 3% 6% 4%;
  background: #555555;
  width: 80%;
  max-width: 150px;
  text-align: center;
  color: #ffffff!important;
}
.block-section4-lineup-item-txt .detailbtn:hover {
  background: #000000;
}